<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OfficeAPI](./bitburner.officeapi.md) &gt; [throwParty](./bitburner.officeapi.throwparty.md)

## OfficeAPI.throwParty() method

Throw a party for your employees

**Signature:**

```typescript
throwParty(divisionName: string, city: CityName | `${CityName}`, costPerEmployee: number): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division |
|  city | [CityName](./bitburner.cityname.md) \| \`${[CityName](./bitburner.cityname.md)<!-- -->}\` | Name of the city |
|  costPerEmployee | number | Amount to spend per employee. |

**Returns:**

number

Multiplier for morale, or zero on failure

